Bug 243721 - Revisor backtrace on doing cd spin
Summary: Revisor backtrace on doing cd spin
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: revisor   
(Show other bugs)
Version: 5
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Jonathan Steffan
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-06-11 15:01 UTC by Pedro Fernandes Macedo
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-13 04:34:02 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
output log of revisor (8.12 KB, text/plain)
2007-06-11 15:01 UTC, Pedro Fernandes Macedo
no flags Details

Description Pedro Fernandes Macedo 2007-06-11 15:01:39 UTC
Trying to respin the everything set to CDs, and I noticed two tracebacks. One is
during the ks loading phase, and doesnt seem to break anything; the other
happens on the package download phase and simply stalls everything. I've let
revisor running for one day , but I haven't seen any activity . The log is
attached with both tracebacks. I've seen the second one happening on
revisor-2.0.3.8-1.fc7 and also the previous version released on the repositories
(IIRC, it was 2.0.3.6) .

Comment 1 Pedro Fernandes Macedo 2007-06-11 15:01:39 UTC
Created attachment 156719 [details]
output log of revisor

Comment 2 Jonathan Steffan 2007-06-13 04:34:02 UTC
Please check if revisor-2.0.3.9-1.fc7 still has these issues. I have also moved
this bug to the revisor bug tracker:

https://hosted.fedoraproject.org/projects/revisor/ticket/151


Note You need to log in before you can comment on or make changes to this bug.